html, body, table, td, th, p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 11px;
}
a {font-size: 11px; color: #0F228C;}
a:hover {color: #98B1C4;}
form {
	margin: 0px;
	padding: 0px;
}
input, select, checkbox, radio, textarea {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


h1, h2, h3, h4, h5, h6 {
	padding:0em;
	margin:0em;
}

h1 {
	font-size: 250%;
	text-transform:capitalize;
}

h2 {
	font-size: 200%;
	text-transform:capitalize;
}

h3 {
	font-size: 16px;
	
}

h4 {
	font-size: 100%;
	
}
/* *************************** [ Layout Styles ] ******************************** */
/*/////////////////////////////// [Section Layout - three columns] //////////////////////////////*/

#frame {

	width:770px;
	margin-left: auto;
	margin-right: auto;
	position: static;
	background-color:#FFFFFF;
}

#main {
	width:770px;
	position: static;
	margin-top:20px;


}

#leftCol {
	width:160px;
	float: left;
	margin-right:15px;
	position: static;

}

#frame2 {
	width:auto;
	position: static;

}

#spotlight {
	width:595px;
	Float:right;
	background-color: #f2f2f2;
	margin-bottom:15px;
	position: static;
	

}

#middleContainer {
	width:auto;
	position: static;

}

#centerCol {
	float:left;
	margin-right: 15px;
	width:400px;
	position: static;

}

#rightCol {
	float:right;
	width:180px;
	position: static;

}

#topContainer {
	width:770px;
	margin-bottom:15px;
	position: static;

}

#bottom {
	width:770px;
	clear:both;
	display:block;
	float: none;
	position: static;
	padding-top:30px;
}

/* ////////////////////////////// [ Two columns Main Column float right (browse)] ////////////////////////////// */

#mainCol-floatRight {
	width:595px;
	float:right;
	position: static;
}

/* ////////////////////////////// [ Two columns main column float left (search)] ////////////////////////////// */

#mainCol-floatLeft {
	width:550px;
	float: left;
	margin-right:15px;
	position: static;
}

#rightCol-floatRight {
	width:205px;
	float:right;
	position: static;
}


/* //////////////////////////////////// [ Footer Styles ] ///////////////////////////////////// */

.footerContainer {
	border-top: solid 1px #dfdfdf;
	width: 770px;
	height:auto;
	margin: 50px auto 10px auto;
	font-size: 10px;
	color: #999;
}
.footerContainer a {
	color: #0F228C;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}


.footerContainer a:hover {
	color: #0C4976;
	text-decoration: underline;
}

.footerSections {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: solid 2px #FFFFFF;
	/* brandable properties */
	display:;
	/* brandable properties */
}

.footerSections a {
	text-decoration: underline;
	padding-left: 8px;
	padding-right: 8px;
}

.footerSubSections {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #f4f4f4;
	border-bottom: solid 1px #FFFFFF;
	/* brandable properties */
	display:;
	/* brandable properties */
}

.footerSubSections a {
	padding-left: 10px;
	padding-right: 10px;
}


/* //////////////////////////////////// [ Tables ] ///////////////////////////////////// */

.detailsTable {
	
}

.detailsTable th {
	padding: 8px;
	
	/* brandable properties */
	border-bottom: 1px solid #dadada;
	/* brandable properties */
	
	text-align: left;
}

.detailsTable td {
	padding: 8px;
	vertical-align: top;
}

.detailsTable-right {
	/* brandable properties */
	border-right: 1px solid #dadada;
	/* brandable properties */
	width:40%
}

.detailsTable-bottom {
	padding: 8px;
	
	/* brandable properties */
	border-bottom: 1px solid #dadada;
	/* brandable properties */
}

.detailsTable-bottomRight {
	padding: 8px;
	
	/* brandable properties */
	border-bottom: 1px solid #dadada;
	border-right: 1px solid #dadada;
	/* brandable properties */
}

table#OrderSummary, table#OrderCode, table#ContactDetails, table#BibitSuccess, table#BibitFailure, table#BibitPending, table#BibitRefund{
	width:550px;
	margin: auto;
}


table#OrderSummary tr, table#OrderCode tr, table#ContactDetails tr, table#BibitSuccess tr{
}

table#OrderSummary th, table#OrderCode th, table#ContactDetails th, table#BibitSuccess th{
	padding: 8px;
	border-bottom: 1px solid #dadada;
	text-align: left;
}

table#OrderSummary tr td{
	padding: 3px;
}

table#BibitSuccess tr td{
	padding: 8px;
	vertical-align: top;
}


table#OrderSummary tr td.hblock, table#OrderCode tr td.hblock, table#ContactDetails tr td.hblock, table#BibitSuccess tr td.hblock{
	border: 0px;
}

table#OrderSummary tr td.gridtext {
	border: #333 1px solid;
	
}

table#OrderSummary tr td.gridtitle {
	font-weight: bold;
	background: #e5e5e5;
	
}

table#OrderSummary tr.tdprice{

	border: #000 1px solid;
}

table#OrderSummary tr.tdprice td{
	border: #000 1px solid;
}


/* //////////////////////////////////// [ Modules ] ///////////////////////////////////// */

.lid-primary {
	/* brandable properties */
	background-color: #0F228C;
	color: #fff;
	border-bottom: solid 1px #fff;
	
	border-top:;
	border-left:;
	border-right:;
	background-image: url();
	background-attachment: ;
	background-position: ;
	background-repeat: ;
	/* brandable properties */
	
	font-weight: bold;
	padding:5px 10px;
}

.lid-primary a {
	/* brandable properties */
	color:#6D92AD;
	/* brandable properties */
}

.lid-primary a:hover {
	/* brandable properties */
	color:#98B1C4;
	/* brandable properties */
}


.lid-secondary {
	/* brandable properties */
	background-color: #0F228C;
	color: #fff;
	border-bottom: solid 1px #fff;
	
	border-top:;
	border-left:;
	border-right:;
	background-image: url();
	background-attachment: ;
	background-position: ;
	background-repeat: ;
	/* brandable properties */
	
	padding:5px 10px;
	font-weight: bold;
}

.halfLid-solid {
	font-size:12px;
	font-weight:bold;
	
	/* brandable properties */
	background-color: #e5e5e5;
	color:;
	/* brandable properties */
	
	padding:4px 0px 4px 10px;
	width: 255px;
}

.halfLid-line {
	/* brandable properties */
	border-bottom:1px solid #e5e5e5;
	/* brandable properties */
	
	margin:15px 0px 15px 0px;
}

.container-neutralZone {
	/* brandable properties */
	background-color: #f2f2f2;
	border-bottom: solid 1px #bebebe;
	
	border-top:;
	border-left:;
	border-right:;
	background-image: url();
	background-attachment: ;
	background-position: ;
	background-repeat: ;
	/* brandable properties */
	
	padding: 10px;
	margin-bottom: 15px;
	
}

ul.bullet, ul.plain {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

ul.bullet li {
	/* brandable properties */
	background-image: url(../../../images/arrow_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.2em;
	background-attachment: ;
	padding: 0em 0em .3em 1.5em;
	/* brandable properties */
}

ul.bullet li.selected {
	background-image: url(../../../images/arrow_bullet.gif);
	background-repeat: no-repeat;
	background-position: 0em 0.2em;
	padding: 0em 0em .3em 1.5em;
	color:#0B4A75;
}


#paddingContainer {
	width:770px;
	margin-left: auto;
	margin-right: auto;
	padding:15px;
	position: static;
	
	/* brandable properties */
	background-color:#FFFFFF;
	border-top:;
	border-bottom:;
	border-left:;
	border-right:;
	background-image: url();
	background-attachment: ;
	background-repeat: ;
	background-position: ;
	/* brandable properties */
}

.errmsg {
	color: #FF0000;
}

/*

#dlContainer {
	width: 620px;
	margin: 10px 0 0 10%;
	background-color: #FFF;
	text-align: center;
	padding-bottom: 20px;
}

#top{
	text-align: left;	
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
}


table #content{
	background: transparent;
	width: 600px;
	text-align: center;
}

#footer{
	background: transparent;
	text-align: center;
	font-size: 8pt;
	color: #FF9900;
	
}

#footer div.image{
	
}

#footer div.text{
	vertical-align: middle;
}

a {
	color: #192385;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

a:hover {
	color: #FF9900;
}

a img{
	border: 0;
}

td {
	font-family: ms sans serif, geneva, sans-serif;
	font-size: 11pt;
	padding: 0 5px 0 5px;
}

.hblock{
	height: 10px;
}
.errmsg {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.gridtext {
	font-family: ms sans serif, geneva, sans-serif;
	font-size: 10pt;
}

.gridtitle {
	font-family: ms sans serif, geneva, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	
}

.section {
	background-color: #192385;
	color: FFFFFF;
	font-family: ms sans serif, geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	border: #000 1px solid;
	
}

.step {
	color: #FF9900;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	
}


.smallitalics {
	font-family: verdana, arial, ms sans serif;
	font-size: 8pt;
	font-style: italic;
}

.smalltext {
	font-family: verdana, arial, ms sans serif;
	font-size: 8pt;
}


table#ContactDetails{
	
	width: 600px;
}
table#ContactDetails tr td{
	padding: 0px;
}

table#ContactDetails tr td.section{	
	padding: 2px;
}

table#purchase_summary{
	width: 600px;	
	padding:0;
	
}

table#DContactDetail{
	width:600px;
}

table#DContactDetail tr td{
	border: #000 1px solid;
	padding: 2px;
}

table#PaymentMethod{
	width:600px;

}
table#PaymentMethod tr{


}
table#PaymentMethod tr td{
	padding: 2px 2px 2px 10px;
}
*/

/*
table#BillNotice{
	width: 600px;
}

table#BillNotice tr td{

	border: #000 1px solid;
	padding: 2px;
}

table#OrderCode{
	width: 600px;
}

table#OrderCode tr td{

	border: #000 1px solid;
}

table#PaymentInformation{
	width: 600px;
	
}

table#PaymentInformation tr td{
	padding: 2px;
		
}

*/